MicroSD for R4i Gold

Discussion in '3DS - Flashcards & Custom Firmwares' started by breath3, Jan 2, 2012.

Jan 2, 2012

MicroSD for R4i Gold by breath3 at 4:54 PM (468 Views / 0 Likes) 4 replies

  1. breath3
    OP

    Newcomer breath3 Newbie

    Joined:
    Jan 2, 2012
    Messages:
    4
    Country:
    Canada
    Hi Everyone,

    I've been reading lots and lots of topics about flashcarts and how to update them on this forum. I am thinking of buying the R4i Gold from the r4ids.cn team but I have already updated my 3DS to v.3.00.6 U to play Zelda. Before I purchase anything I just have a few questions. (Please excuse my newb-ness) :P

    1. It says on some of these sites (digitopz etc.) that it is compatible with v.3.00.6 U, Do I have to buy the SD card from them or can I use my own and just download whatever files I need from r4ids.cn?

    (I am confused about this because I've read over and over again that you need a DS lite/phat (which I do not have) to update your flash cart if you already updated your system).

    2. Which files do I need to download if I can use my own SD card?

    3. It says also on gamespree that the flashcart is compatible with v.3.00.5, I am wondering if I can still buy it from there? (Since I have also read if it is compatible with 2.20.4 it will work with newer versions).

    4. Any suggestions about reliable/best site to order from? (I live in Quebec, Canada)


    Thank you in advance for any responses! :D
     
  2. Jax

    Member Jax Pip Pip Cheerioink!

    Joined:
    Jul 31, 2006
    Messages:
    4,092
    Location:
    L.A.V.
    Country:
    Portugal
    1 - You can use your own. Any MicroSD will do.

    2 - These files. Check the site frequently for updates.

    3 - All flashcarts compatible with 3.00.5 work with 3.00.6.

    I'll leave the last question to your fellow canadians.
     
  3. Themanhunt

    Member Themanhunt GBAtemp Fan

    Joined:
    Aug 11, 2011
    Messages:
    432
    Country:
    United Kingdom
    1. Buy your own, put the files on it and you're set. With the 3DS version of the product made by the same people, it is rumoured that it works with the latest 3DS firmware out of the box.

    2. You need to download the Wood OS and then the firmware updates. All information can be found on their site at http://www.r4ids.cn/r4i-download-e.html

    3. You can buy the cart from anywhere and just update it and it will work with any DS versions on any DS console.

    4. I live in the UK, don't ask me. I use Lightake or zhuzhuchina though.
     
  4. breath3
    OP

    Newcomer breath3 Newbie

    Joined:
    Jan 2, 2012
    Messages:
    4
    Country:
    Canada
    Thank you both! This helps me out a lot. I was just particularly confused about the "needing a ds lite or phat" to update etc.
     
  5. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Nah that's for updating/flashing the bootloader/firmware (for DSi/3DS system updates).
     

Share This Page